.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:1;}
.masked .yui-panel-container{z-index:2;}
.yui-tt{visibility:hidden;position:absolute;color:#333;background-color:#fdffb4;font-family:arial,helvetica,verdana,sans-serif;padding:2px;border:1px solid #fcc90d;font:100% sans-serif;width:auto;}
.yui-tt-shadow{display:none;}
* html body.masked select{visibility:hidden;}
* html div.yui-panel-container select{visibility:inherit;}
* html div.drag select{visibility:hidden;}
* html div.hide-select select{visibility:hidden;}
.mask{z-index:1;display:none;position:absolute;top:0;left:0;-moz-opacity:.5;opacity:.50;filter:alpha(opacity=50);background-color:#CCC;}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}
.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}
.yui-panel-container.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay{overflow:auto;}
.yui-panel-container .underlay{position:absolute;top:0;right:0;bottom:0;left:0;}
.yui-panel-container.matte{padding:3px;background-color:#fff;}
.yui-panel-container.shadow .underlay{top:3px;bottom:-3px;right:-3px;left:3px;background-color:#000;opacity:.12;filter:alpha(opacity=12);}
.yui-panel{visibility:hidden;border-collapse:separate;position:relative;left:0;top:0;font:1em Arial;background-color:#FFF;border:1px solid #000;z-index:1;overflow:hidden;}
.yui-panel .hd{background-color:#fff;color:#FFF;font-size:0;line-height:0;border:1px solid #FFF;border-bottom:0 solid #FFF;font-weight:bold;padding:0;white-space:nowrap;}
.yui-panel .bd{overflow:hidden;padding:4px;}
.yui-panel .bd p{margin:0 0 1em;}
.yui-panel .ft{padding:4px;overflow:hidden;}
.yui-simple-dialog .bd .yui-icon{background-repeat:no-repeat;width:16px;height:16px;margin-right:10px;float:left;}
.yui-simple-dialog .bd span.blckicon{background:url("blck16_1.gif") no-repeat;}
.yui-simple-dialog .bd span.alrticon{background:url("alrt16_1.gif") no-repeat;}
.yui-simple-dialog .bd span.hlpicon{background:url("hlp16_1.gif") no-repeat;}
.yui-simple-dialog .bd span.infoicon{background:url("info16_1.gif") no-repeat;}
.yui-simple-dialog .bd span.warnicon{background:url("warn16_1.gif") no-repeat;}
.yui-simple-dialog .bd span.tipicon{background:url("tip16_1.gif") no-repeat;}
.yui-dialog .ft,.yui-simple-dialog .ft{padding-bottom:5px;padding-right:5px;text-align:right;}
.yui-dialog form,.yui-simple-dialog form{margin:0;}
.button-group button{font:100 86% verdana;text-decoration:none;background-color:#e4e4e4;color:#333;cursor:hand;vertical-align:middle;border:2px solid #797979;border-top-color:#FFF;border-left-color:#FFF;margin:2px;padding:2px;font-weight:bold;}
.button-group button.default{font-weight:bold;}
.button-group button:hover,.button-group button.hover{border:2px solid #90a029;background-color:#ebf09e;border-top-color:#FFF;border-left-color:#FFF;}
.button-group button:active{border:2px solid #e4e4e4;background-color:#BBB;border-top-color:#333;border-left-color:#333;}
.MyAeroHomeSprit-195x60-plane-landing{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 0; width: 195px; height: 60px; } 
.MyAeroHomeSprit-CommerceCatalogPage_Blue{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 -109px; width: 988px; height: 40px; background-repeat:repeat-x;} 
.MyAeroHomeSprit-CustomDestNew{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 -201px; width: 44px; height: 32px; border:0px;} 
/* Added by Thanumoorthy */
.MyAeroHomeSprit-videoTutImgDv { background: url("https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg") no-repeat -152px -201px; border: 0 none; display:inline-block;width:31px; height:29px;}
.MyAeroHomeSprit-blu_bar_home{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 -542px; width: 988px; height: 6px; background-repeat: repeat-x;} 
.MyAeroHomeSprit-fading_background_19{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 -598px; width: 988px; height: 97px; } 
.MyAeroHomeSprit-mainImage{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 -1003px; width: 349px; height: 247px; } 
.FlyOutNav-searchbarBG{ background:url('https://www51.honeywell.com/aero/portal/images/common/FlayOutNav-Sprit.png'); background-position: -182px -1399px; width: 396px; height: 34px; } 
.FlyOutNav-Popup-window-762x541{ background:url('https://www51.honeywell.com/aero/portal/images/common/FlayOutNav-Sprit.png'); background-position: -182px -1483px; width: 762px; height: 541px; background-repeat: no-repeat; border:0px; visibility:hidden; display:none; align:center;} 
.FlyOutNav-searchbarBtn{ background:url('https://www51.honeywell.com/aero/portal/images/common/FlayOutNav-Sprit.png'); background-position: -182px -532px; width: 83px; height: 34px; cursor:pointer;} 
.FlyOutNav-x-close_CustDest{ background:url('https://www51.honeywell.com/aero/portal/images/common/FlayOutNav-Sprit.png'); background-position: -182px -1231px; width: 19px; height: 19px; } 

.MyAeroHomeSprit-FMS_Newsletter_full2{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 -284px; width: 225px; height: 79px; } 
.MyAeroHomeSprit-SalesBulletinEspot{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 -413px; width: 225px; height: 79px; } 
.MyAeroHomeSprit-gcc3_225x79{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 -745px; width: 225px; height: 79px; }   
.MyAeroHomeSprit-image_32265AEP_225x79{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 -874px; width: 225px; height: 79px; } 
.MyAeroHomeSprit-welcome_aboard_186x213{ background:url('https://www51.honeywell.com/aero/portal/images/common/MyAeroHome-Sprit.jpg'); background-position: 0 -1300px; width: 186px; height: 213px; }
